This repository is distributed under the:

    Creative Commons By 4.0 Liscence

The overview and leagal text can be obtained from:

* Human-readable overview: https://creativecommons.org/licenses/by/4.0/
* Legal liscence text: https://creativecommons.org/licenses/by/4.0/legalcode